/**css reset**/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body{
		/*background-image:url('../images/bg.jpg');
		background-repeat:repeat-x;*/
		background: #FFF url(../images/bg.jpg) repeat-x;
		font-family:Helvatica,Arial, "Times New Roman", Times, serif;
		font-size:12px;
		color:#ffffff;
		margin:0;
		padding:0;
		line-height:1.5em;
}
#wrapper{
		position:relative;
		width:960px;
		margin:0 auto;
		margin-top:0px;
		padding-top:10px;
	}
#mainbody{
		width:100%;
		float:left;
		position:relative;
		padding-top:70px;
		}	
p{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		text-align:justify;
		line-height:18px;
		color:#FFF;
}
#header {
		position: absolute;
		width:960px;
		height:80px;
		margin-top:-80px;
		z-index:10;
}
#logo {
		position: absolute;
		width:499px;
		height:94px;
		margin-top:-21px;
		padding-bottom:5px;
}
#logo a {
		background:url(../images/ballina_sketch2.png) no-repeat;
		display: block;
		height:100px;
		text-decoration: none;
		width:135px;
}
#logo a span {
    display: none;
}
#logo_text {
		position: relative;
		z-index: 100;
		height:32px;
		left: 30px;
		top: 70px;
		padding-top:5px;
		display: block;
		text-decoration: none;
		margin-top:-64px;
		
		font-family:Arial, Helvetica, sans-serif;
		font-size:24px;
		font-weight: bold;
		text-align:justify;
		line-height:18px;
		color:#000;	
		text-shadow: #BBBBBB 0.05em 0.05em 0.05em;
	
}		
#logo_text a {
		background:url(../images/PMS_text.png) no-repeat;
		display: block;
		height:32px;
		text-decoration: none;
		width:372px;
}
#navigation {
	position:relative;
	left:460px;
	width: 500px;
	height: 80px;
	text-align:right;
	bottom: -15px;
	z-index:1;
}
.navButtonGap {
		display:inline-block;
		width: 0px;
		height: 65px;
}
.navButton {
		background: #508ce5;
		color:#000;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		display:inline-block;
		padding: 10px 5px 5px 5px;
		margin-left: -5px;
		width: 85px;
		height: 25px;
		border: 1px solid #25408F;
}
.navText{
	position:absolute;
	text-align:center;
	width:85px;
	height:25px;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-shadow: #2E73D8 0.2em 0.2em 0.2em;
}
.navButton:hover {
		background: #86ace3;
		border: 1px solid #000000;
		height:32px;
}
.navButtonSelected{
		background: #86ace3;
		color:#000;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		display:inline-block;
		padding: 10px 5px 5px 5px;
		margin-left: -5px;
		width: 85px;
		height: 32px;
		border: 1px solid #25408F;	
}
#content {
    width: 960px;
    box-shadow: 0 0 10px #000000;
    float: left;
    margin:0px;
    padding:0px;
	z-index:100;  
}
#main{
		width:100%;
		float:left;
		background: #333;  
		}
#textContainer
{
	width:100%;
	position:relative;
	margin-top:32px;
}
#leftside{
		width:620px;
		height:480px;
		float:left;
		background:#2e73d8;
		padding: 30px 10px 10px 10px;
		}
		
#leftside .main_title{
		width:100%;
		float:left;
		line-height:22px;
		margin:0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		text-align:center;
}
#leftside .maincont{
		width:585px;
		height:455px;
		position:relative;
		background: #86ace3;
		left:10px;
		border-top-left-radius: 20px;	
		padding: 10px 5px 5px 10px;
		border: 2px solid #25408F;
		}	
#leftside .mainImagecont{
		width:600px;
		height:470px;
		position:relative;
		background: #86ace3;
		left:10px;
		border-top-left-radius: 20px;	
		padding: 0px 0px 0px 0px;
		border: 2px solid #25408F;
		overflow:hidden;
		}
#leftside .mainSlidecont{
		width:600px;
		height:470px;
		position:absolute;
		background: #86ace3;
		left:20px;
		top:30px;
		border-top-left-radius: 20px;	
		padding: 0px 0px 0px 0px;
		border: 2px solid #25408F;
		overflow:hidden;
		}		
#leftside .leftImagecont{
		width:24px;
		position:absolute;
		height:470px;
		left:-4px;
		}		
#leftside .rightImagecont{
		width:24px;
		position:absolute;
		height:470px;
		left:24px;
		}				
#leftside .maincontVarHeight{
		width:585px;
		height:299px;
		position:relative;
		background: #86ace3;
		margin-left:10px;
		margin-bottom:10px;
		border-top-left-radius: 20px;	
		padding: 10px 5px 5px 10px;
		border: 2px solid #25408F;
		}	
#leftside .imageCont{
		width:290px;
		position:relative;
		display: inline-block;
		text-align:right;
		margin-left:10px;
		border-top-left-radius: 0px;	
		padding: 0px 8px 0px 0px;;
		}		
#leftside .maintext{
		width:100%;
		height:100%;
		position:relative;
		overflow: auto;
		}			
p{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		text-align:justify;
		line-height:18px;
		color:#000;	
			}		
#leftside h1 {
		font-weight:bold;
		font-size:18px;
		color:#000;
		text-shadow: #444 0.0em 0.3em 0.5em;
}
#rightside h1 {
		font-weight:bold;
		font-size:18px;
		color:#000;
		text-shadow: #444 0.0em 0.3em 0.5em;
}
#leftside h2 {
		font-weight:bold;
		font-size:16px;
		color:#000;
		text-shadow: #444 0.0em 0.2em 0.5em;
}
#rightside h2 {
		font-weight:bold;
		font-size:16px;
		color:#000;
		text-shadow: #444 0.0em 0.2em 0.5em;
}
#leftside h3 {
		font-weight:bold;
		font-size:14px;
		color:#000;
		/*text-shadow: #444 0.0em 0.2em 0.5em;*/
}
h4 {
	font-weight:bold;
	font-size:14px;
	color:#FFF;
}
#rightside .imageContR1{
		position:relative;
		display: inline-block;
		border:1px solid #021a40;
		}		
#rightside .imageContR2{
		position:relative;
		display: inline-block;
		margin-top:12px;
		border:1px solid #021a40;
		}	
#rightside .imageContR3{
		width:300px;
		height:262px;
		overflow:hidden;
		position:relative;
		display: inline-block;
		margin-left:-10px;
		}			
#leftImage {
	text-align:center;
	margin-top:5px;
}
#leftImage .imageMain{

}
#rightside{
		width:310px;
		height:480px;
		float:right;
		background:#2e73d8;
		padding: 30px 10px 10px 00px;		
}
.image{
	position:relative;
	width:300px;
	border:2px solid #25408F;
	padding: 0px;
	margin-bottom:8px;
}
#rightside .textDiv{
		width:285px;
		height:455px;

		position:relative;
		background: #86ace3;
		padding: 10px 5px 5px 10px;
		border: 2px solid #25408F;
		}
#footer{
    float: left;
    left: 0;
    width: 100%;
    z-index: 100; margin-bottom: 20px;
}	
#footer p{
		font-size:11px;
		color: #000;
		text-align:center;
		line-height:22px;}	
#footer span{
		width:960px;
		margin:0 auto;
		display:block;
		padding-top:0px;
}		
